Page MenuHomePhabricator

Provide equivalent of "SCR: Distribution of open changesets (by date of submission)" in Kibana
Closed, DeclinedPublic

Description

http://korma.wmflabs.org/browser/scr.html has "Distribution of open changesets (by date of submission)" per month:

In T132421 we decided that we'd like to have something similar on wikimedia.biterg.io.

There was "Reviews by opening time" in Kibana but cannot find it in 2016 anymore; Gerrit-Delays offers two "Changesets Open..." panels but that does not look like sorted by "date of submission".

Event Timeline

Aklapper created this task.Nov 24 2016, 2:02 PM
Aklapper triaged this task as Lowest priority.Jan 27 2017, 10:16 PM
Aklapper closed this task as Declined.Jun 30 2017, 4:18 PM

I don't see a need for this specific metric, hence declining.
https://wikimedia.biterg.io/app/kibana#/dashboard/Gerrit-Backlog offers "Backlog: Accumulated Days waiting to be Closed" and similar metrics.
If anyone specifically needs "Distribution of open changesets (by date of submission)" for whatever reason, feel free to provide a use case.